Информационная безопасность
[RU] switch to English


Инъекция команд в blkid из util-linux
Опубликовано:19 апреля 2015 г.
Источник:
SecurityVulns ID:14412
Тип:локальная
Уровень опасности:
5/10
Затронутые продукты:UTILLINUX : util-linux 2.24
CVE:CVE-2014-9114
Оригинальный текстdocumentMANDRIVA, [ MDVSA-2015:122 ] util-linux (19.04.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород